setTimeout(function () {
    const successAlerts = document.querySelectorAll("#success-alert");
    successAlerts.forEach((alert, index) => {
        setTimeout(() => {
            alert.style.display = "none";
        }, index * 2000);
    });
}, 2500);